Bug 51134 - Memory leak in xinetd 2.3.10 allows attackers to cause DOS
Summary: Memory leak in xinetd 2.3.10 allows attackers to cause DOS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-18 20:50 UTC by Christopher Nehren
Modified: 2003-05-03 22:02 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Nehren 2003-04-18 20:50:10 UTC
See http://marc.theaimsgroup.com/?l=bugtraq&m=105068673220605&w=2 for the detailed report.

Fix: 

Upgrade to xinetd 2.3.11, available at http://www.xinetd.org/xinetd-2.3.11.tar.gz
How-To-Repeat: Ibidem.
Comment 1 Pete Fritchman freebsd_committer 2003-04-20 16:15:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

Over to maintainer.
Comment 2 Vanilla I. Shu freebsd_committer 2003-05-03 22:02:01 UTC
State Changed
From-To: open->closed

Committed, thanks.